body{
    width: 100%;
}
form{
    display: flex;
    flex-direction: column;
    min-height: 20px;
    justify-content: center;
}
.applicationHeader{
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
  


    h1{
        font-size: 40px;
        color: #104cba;
    }
}

.input-text-wrapper{
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    border: 2px solid lightgray;
    border-radius: 10px;
    padding: 15px 15px 5px;
    width: 600px;
    transition: border-color 0.5s ease;
}
@media (max-width: 600px) {
    .input-text-wrapper{
        width: 300px;
    }
    .applicationHeader  h1{
        font-size: 30px;
    }
    p{
        font-size: 18px;
    }
}
@media (max-width: 600px) {
    .select-text-wrapper{
        width: 300px !important;
    }
}
label{
    font-size: 20px;
    margin-bottom: 10px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif !important;
}
input[input]{
    border: none;
    outline: none;
 
}

.input-text-wrapper:focus-within, .select-text-wrapper:focus-within{
    border-bottom-color:#104cba;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    /* box-shadow: 0 4px 20px rgba(0, 0, 0, .15); */
}
.select-text-wrapper {
    display: flex;
    flex-direction: column;
    border: 3px solid lightgray;
    border-radius: 10px;
    padding: 10px 10px 0;
    width: 60%;
    margin: 20px 0;
    position: relative;
}

.select-text-wrapper label {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
}

.select-text-wrapper select {
    border: none;
    border-bottom: 2px solid transparent;
    padding: 8px;
    font-size: 16px;
    width: 100%;
    background-color: transparent;
    appearance: none; 
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
    position: relative;
    z-index: 1;
    color: #333;
    transition: all 0.5s ease;
}


/* Custom dropdown arrow */
.select-text-wrapper::after {
    content: "▼";
    font-size: 12px;
    position: absolute;
    right: 15px;
    top: 38px;
    pointer-events: none;
    color: #333;
    opacity: 0;
    transition: opacity 0.3s ease;
}
.select-text-wrapper:focus-within::after {
    opacity: 1; 
}

.select-text-wrapper select option {
    color: black;
    padding: 10px;
}

#resume, #coverletter {
    display: none;
}

.custom-button {
    display: inline-block;
    padding: 10px 20px;
    background-color: transparent; 
    color: #104cba;
    border: none;
    border-radius: 25px;
    cursor: pointer;
    font-size: 16px;
    border: 2px solid #104cba;
    text-align: center;
    width: 30%;
    font-family: Verdana, Geneva, Tahoma, sans-serif !important;
    margin-left: 10px;
}

.custom-button:hover {
    color: #104cba;
    border: 2px solid #104cba;
    box-shadow: 0 5px 2px rgba(0, 0, 0, .6);
}
.upload{
    display: flex;
    flex-direction: column;
}
p{
    font-size: 16px;
    color: grey;
    font-family: sans-serif;
    margin-bottom: 20px;
}

.submit{
    background-color: #104cba;
    color: white;
}
.submit:hover{
    color: white;
}

hr{
    margin: 20px 0;
}